﻿.newdrop-nav {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    background-color: #002665;
    padding-bottom: 3px;
    padding-top: 4px;
}

#jsddm {
    margin: 0;
    padding: 0;
    padding-left: 10px;
    list-style-type: none;
}

    #jsddm li {
        float: left;
        list-style: none;
        display: inline;
        margin: 0;
    }

        #jsddm li a {
            display: block;
            text-decoration: none;
            margin: 0;
            padding: 9px 9px;
            padding-right: 10px;
            border-right: 1px solid #006790;
            color: white;
            background-color: #002665;
            text-decoration: none;
            white-space: nowrap
        }

            #jsddm li a:visited {
                color: white;
            }
            #jsddm li a:hover, #jsddm li.selected a {
                background-color: #006790;
            }
        #jsddm li ul li.selected a {
            border-bottom: 2px solid #3a9c3c;
        }  

#jsddm li a:hover {
    background-color: #006790;
}

        #jsddm li ul {
            margin: 0;
            padding-top: 0px;
            padding-left: 0px;
            position: absolute;
            visibility: hidden;
            z-index: 1260 !important;
        }

            #jsddm li ul li {
                float: none;
                display: inline;
            }

                #jsddm li ul li a {
                    width: auto;
                    background-color: #002665;
                    border-bottom: 1px dotted white;
                    padding-bottom: 9px;
                }

                    #jsddm li ul li a:hover {
                        background-color: #006790 !important;
                    }

                #jsddm li ul li.sl2ab a {
                    border-bottom: 2px solid #3a9c3c !important;
                }


.mbi-jsddm {
}
.orangeCL {
    background-color: #d97020;
    color: #fff;
}

a.orangeLink {
    background-color: #d97020 !important;
    color: #fff;
}

    a.orangeLink:hover {
        background-color: #eb7e2c !important;
        color: #fff;
    }

    a.orangeLink:visited {
        background-color: #eb7e2c;
        color: #fff;
    }

@media only screen and (max-width: 520px) {
    .mbi-jsddm {
        display: block;
        width: 100%;
    }
}

.nav1sub {
    background-color: #3a3937;
}

    .nav1sub ul {
        font-size: 0;
        margin: 0;
        padding: 0;
    }

        .nav1sub ul li {
            display: inline-block;
            position: relative;
        }

            .nav1sub ul li a.selected {
                background-color: #6b8a9c;
            }

            .nav1sub ul li a {
                color: #fff;
                display: block;
                font-size: 14px;
                padding: 15px 14px;
                transition: 0.3s linear;
            }

            .nav1sub ul li:hover {
                background: #6b8a9c;
            }

            .nav1sub ul li ul {
                border-bottom: 5px solid #6b8a9c;
                display: none;
                position: absolute;
                max-width: 250px;
            }

                .nav1sub ul li ul li {
                    border-top: 1px solid #444;
                    display: block;
                }

                    .nav1sub ul li ul li:first-child {
                        border-top: none;
                    }

                    .nav1sub ul li ul li a {
                        display: block;
                        padding: 10px 14px;
                        color: #000;
                    }

                        .nav1sub ul li ul li a:hover {
                            color: #000;
                        }

    .nav1sub .fa.fa-angle-down {
        margin-left: 6px;
    }
.btn-darkgrey {
    color: #212529;
    background-color: #729dca;
    border-color: #6598c7
}
    .btn-darkgrey:hover {
        color: #212529;
        background-color: #8fb9e9;
        border-color: #000
    }
    .btn-darkgrey:active, .btn-darkgrey:visited {
        color: #000;
        border-color: #000
    }
.btn-grey {
    color: #fff;
    background-color: #666666;
    border-color: #6598c7
}
    .btn-grey:hover {
        color: #fff;
        background-color: #635e5e;
        border-color: #000
    }

    .btn-grey:active, .btn-grey:visited {
        color: #fff;
        border-color: #000
    }

.btn-bluec {
    background-color: #99cccd;
    color: #000;
    border-color: #89cccd;
}
    .btn-bluec:hover {
        color: #000;
        background-color: #89cccd;
        border-color: #000
    }

    .btn-bluec:active, .btn-bluec:visited {
        color: #000;
        background-color: #89cccd;
        border-color: #000
    }

.dot2 {
    height: 25px;
    width: 25px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.circle {
    position: relative;
    display: block;
    margin: 9px 0;
    background-color: transparent;
    color: #000;
    text-align: center;
}

    .circle:after {
        display: block;
        padding-bottom: 100%;
        width: 100%;
        height: 0;
        border-radius: 50%;
        background-color: #fff;
        border: 10px solid #000 !important;
        content: "";
    }

.circle__inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.circle__wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

.circle__content {
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
}

@media (min-width: 480px) {
    .circle__content {
        font-size: 12px;
    }
}

@media (min-width: 768px) {
    .circle__content {
        font-size: 12px;
    }
}

.circleh4 {
    margin: 0;
    padding-bottom: 4px;
    font-weight: bold;
    color: #195b20
}
.aLabor1 {
    background-color: #47aecd !important;
    border-bottom: 2px solid #ccc !important;
}
.aLabor2 {
    background-color: #5672a2 !important;
    border-bottom: 2px solid #ccc !important;
}

.aLabor3 {
    border-bottom: 2px solid #ccc !important;
}
#jsddm li a.aLabor1 {
    background-color: #47aecd !important;
    border-bottom: 2px solid #ccc !important;
}

#jsddm li a.aLabor2 {
    background-color: #5672a2 !important;
    border-bottom: 2px solid #ccc !important;
}
#jsddm li a.orangeLink {
    background-color: #d97020 !important;
    color: #fff;
    border-bottom: 2px solid #ccc !important;
}
    #jsddm li a.orange:hover {
        background-color: #d97020 !important;
        color: #fff;
    }

.input-text-90 {
    background-image: url('/Styles/theme1/icons/calendar.png');
    background-repeat: no-repeat;
    background-position: 98% center;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 119px;
    cursor: pointer !important;
}

table.table0TB {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    border-collapse: collapse;
    border: 0; 
}

    table.table0TB th {
        padding: 5px;
        border: 1px solid #ccc;
        font-weight: bold;
        background-color: #4f81be;
        color: #fff;
    }

    table.table0TB td {
        padding: 5px;
        border: 1px solid #4f81be;
    }

.table0TB tr:nth-child(even) {
    background: #fff;
}

.table0TB tr:nth-child(odd) {
    background-color: #dbe5f1;
}